.auth {
    padding-top: rem(26);
    padding-bottom: rem(46);
    flex-grow: 1;
    position: relative;
    display: flex;
    flex-direction: column;

    &__main {
        margin: auto 0;
        z-index: 10;
        position: relative;
    }

    &__media {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__content {
        max-width: rem(352);
    }

    &__header {
        margin-bottom: rem(27);
    }

    &__subtitle {
        font-weight: 500;
        font-size: rem(16);
        line-height: normal;
        margin-bottom: rem(24);
        color: var(--color-gray);
    }

    &__footer {
        margin-top: rem(27);
        padding-top: rem(27);
        border-top: 1px solid #6B6F78;
    }

    &__title {
        font-weight: 600;
        font-size: rem(18);
        line-height: normal;
        margin-bottom: rem(8);
    }

    &__link {
        text-decoration: underline;

        &:hover {
            text-decoration: none;
        }
    }

    @media (min-width: $screen-md) {
        padding-top: rem(36);
        padding-bottom: rem(52);
    }


    @media (min-width: $screen-xl) {
        padding-top: rem(62);
        padding-bottom: rem(98);

        &__subtitle {
            margin-bottom: rem(66);
        }
    }
}

.app-form {
    max-width: rem(1128);
}
